RubyGems Navigation menu

aws-sdk-configservice 1.19.0

Official AWS Ruby gem for AWS Config (Config Service). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.45.0 - May 28, 2020 (95 KB)
  2. 1.44.0 - May 07, 2020 (95 KB)
  3. 1.43.0 - March 09, 2020 (95 KB)
  4. 1.42.1 - March 02, 2020 (93.5 KB)
  5. 1.40.0 - November 21, 2019 (89 KB)
  6. 1.19.0 - October 31, 2018 (51.5 KB)
Show all versions (62 total)

Runtime Dependencies (2):

  • aws-sdk-core >= 3.26.0, ~> 3
  • aws-sigv4 ~> 1.0
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    3d801b87c53c545c52b6e0cb74fbf71daa68b855b3b90d32f44bee0b9fda8890

    Total downloads 33,463,604

    For this version 635,127

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: